Package org.apache.catalina.valves.rewrite

# Interface RewriteMap

All Known Implementing Classes:
  `InternalRewriteMap.Escape`, `InternalRewriteMap.LowerCase`, `InternalRewriteMap.Unescape`, `InternalRewriteMap.UpperCase`, `RandomizedTextRewriteMap`

public interface RewriteMap

## Method Summary

Modifier and Type
Method
Description
`String`
`lookup(String key)`
`String`
`setParameters(String params)`

## Method Details

### setParameters

String setParameters(String params)

### lookup

String lookup(String key)